# Uses of Class
org.apache.lucene.store.ByteArrayDataInput

Packages that use ByteArrayDataInput
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of ByteArrayDataInput in org.apache.lucene.index

  Constructors in org.apache.lucene.index with parameters of type ByteArrayDataInput
  Modifier
  Constructor
  Description
  ``
  `StoredFieldDataInput(ByteArrayDataInput byteArrayDataInput)`
  Creates a StoredFieldDataInput from a ByteArrayDataInput